<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
  <meta content="text/html; charset=UTF-8" http-equiv="content-type"/>
  <meta content="IE=edge" http-equiv="X-UA-Compatible"/>
  <title>Virtueel Inkomensloket</title>
  <meta content="Document Publisher, www.modeliosoft.com/" name="generator"/>
	<link href="docp-print.css" media="print" rel="stylesheet" type="text/css"/>
  <script type="text/javascript">
     function hideLoading() {
          document.getElementById('divLoading').style.display = "none";
          document.getElementById('divFrameHolder').style.display = "block";
     }
   
     function getPageName(url) {
          var index = url.lastIndexOf("/") + 1;
          var filenameWithExtension = url.substr(index);
          var filename = filenameWithExtension.split(".")[0];
          return filename;
     }
  
     function updateSidebarFrameSrc() {
          var currentpagename = getPageName(window.location.pathname);
          document.getElementById("sidebar_frame").src="index.html?page=" + currentpagename;
     }  
  
     if (window.addEventListener)
          window.addEventListener("load", updateSidebarFrameSrc, false);
     else if (window.attachEvent)
          window.attachEvent("onload", updateSidebarFrameSrc);
     else 
          window.onload = updateSidebarFrameSrc;
  </script> 
  <link href="default.css" media="screen" rel="stylesheet" type="text/css"/></head>
  <body>
    <div id="container">        
      <div id="content">          
        <div id="header">            
          <div id="logo"><img src="img/logo.png"/></div>
          <h1 class="documentTitle">Virtueel Inkomensloket</h1>
          <h2 class="documentType">Architectuur</h2>            
        </div>
				<div id="gTable">
					<div id="tSidebar"><div id="divLoading"><img alt="" src="img/ajax-loader.gif"/></div><div id="divFrameHolder"><iframe frameborder="0" id="sidebar_frame" src="index.html"><p>Your browser does not support iframes.</p></iframe></div><script type="text/javascript">document.getElementById('divLoading').style.display = "block";
document.getElementById('divFrameHolder').style.display = "none";
document.getElementById('sidebar_frame').onload = function() {
hideLoading();
}</script></div>
          <div id="tMainArea">
            <div id="navbar"><ul><li class="disable" id="prev">&lt; Previous</li><li class="disable" id="summary">Model</li><li id="next"><a href="1.html" title="1.html">Next &gt;</a></li></ul></div>
            <div id="page"><div><div align="LEFT" characterStyle="None" class="Titre1" sectionStyle="Titre1" startOnNewPage="true"><a name="toc1" target="_top"><!--anchor--></a>ViewPoint<a name="_93c4edf8-8c55-4398-b28b-1b8d4dde269f" target="_top"><!--anchor--></a></div><a name="#Table 1" target="_top"><!--anchor--></a><div id="tableContainer"><table class="ListeclaireAccent1" horizontal="true" tableStyle="ListeclaireAccent1"><caption>Table 1 - "ViewPoint" properties</caption><tr class="odd"><th><div align="CENTER" class="Normal" paragraphStyle="Normal" startOnNewPage="false">Name</div></th><th><div align="CENTER" class="Normal" paragraphStyle="Normal" startOnNewPage="false">Value</div></th></tr><tr class="even"><td><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false">Name</div></td><td><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false">ViewPoint</div></td></tr><tr class="odd"><td><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false">context</div></td><td><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false"/><a href="0.html#_93c4edf8-8c55-4398-b28b-1b8d4dde269f" target="_top"/></td></tr><tr class="even"><td><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false">parent</div></td><td><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false"/></td></tr><tr class="odd"><td><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false">project</div></td><td><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false"/><a href="0.html#_93c4edf8-8c55-4398-b28b-1b8d4dde269f" target="_top"/></td></tr></table></div><div>
</div><div align="LEFT" class="Soustitre" paragraphStyle="Soustitre" startOnNewPage="false">ViewPointDiagram</div><a name="#Figure 1" target="_top"><!--anchor--></a><center><img alt="" height="393.75" paragraphStyle="IMAGE" src="img/a9ad90be-e2c0-4f3d-836f-2a10db6eb218.png" usemap="#a9ad90be-e2c0-4f3d-836f-2a10db6eb218" width="600.0"/></center><a class="openImage" href="img/a9ad90be-e2c0-4f3d-836f-2a10db6eb218.png"><img class="openImage" src="img/zoom.gif" title="Zoom"/></a><map name="a9ad90be-e2c0-4f3d-836f-2a10db6eb218"><area ALT="Zaakgericht werken view" coords="0,0,187,187" href="2.html#_bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" name="a9ad90be-e2c0-4f3d-836f-2a10db6eb218" shape="rect"/><area ALT="Regelbeheersing view" coords="206,0,393,187" href="3.html#_87f1388c-b297-41a8-8a5c-30997421f8f2" name="a9ad90be-e2c0-4f3d-836f-2a10db6eb218" shape="rect"/><area ALT="Virtueel Inkomensloket view" coords="412,0,600,187" href="4.html#_4342c0bb-85e2-4f78-b514-ee8871d76809" name="a9ad90be-e2c0-4f3d-836f-2a10db6eb218" shape="rect"/><area ALT="Keten view" coords="0,206,187,393" href="5.html#_1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" name="a9ad90be-e2c0-4f3d-836f-2a10db6eb218" shape="rect"/></map><div align="LEFT" class="Soustitre" paragraphStyle="Soustitre" startOnNewPage="false">Zaakgericht werken view</div><a name="#Figure 2" target="_top"><!--anchor--></a><center><img alt="" height="406.19718309859155" paragraphStyle="IMAGE" src="img/bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2.png" usemap="#bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" width="600.0"/></center><a class="openImage" href="img/bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2.png"><img class="openImage" src="img/zoom.gif" title="Zoom"/></a><map name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2"><area ALT="Autorisatie Beheer App" coords="484,34,575,68" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Notificaties Beheer App" coords="22,34,115,68" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Zaken Beheer App" coords="202,34,280,68" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Documenten Beheer App" coords="292,34,391,68" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="ZTC Beheer App" coords="123,34,195,68" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Besluiten Beheer App" coords="394,34,482,68" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Beheerportaal" coords="0,0,600,104" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Notificaties API" coords="33,161,113,195" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Catalogi API" coords="123,161,190,195" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Zaken API" coords="202,161,282,195" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Documenten API" coords="304,161,383,195" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Besluiten API" coords="405,161,473,195" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Autorisaties API" coords="507,161,575,195" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="API's voor Zaakgericht werken" coords="0,135,597,214" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Notificaties" coords="22,247,113,281" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Documenten API CMIS Adapter" coords="247,259,363,292" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Registraties voor ZGW" coords="146,236,597,304" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="DMS" coords="180,360,252,394" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="CMIS" coords="292,360,372,394" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/><area ALT="Extern DMS" coords="146,338,394,406" name="bd1c2de3-e084-4d8e-a8fd-3ec58d1087c2" shape="rect"/></map><div align="LEFT" class="Soustitre" paragraphStyle="Soustitre" startOnNewPage="false">Regelbeheersing view</div><a name="#Figure 3" target="_top"><!--anchor--></a><center><img alt="" height="349.87951807228916" paragraphStyle="IMAGE" src="img/87f1388c-b297-41a8-8a5c-30997421f8f2.png" usemap="#87f1388c-b297-41a8-8a5c-30997421f8f2" width="600.0"/></center><a class="openImage" href="img/87f1388c-b297-41a8-8a5c-30997421f8f2.png"><img class="openImage" src="img/zoom.gif" title="Zoom"/></a><map name="87f1388c-b297-41a8-8a5c-30997421f8f2"><area ALT="Alef Beheer App" coords="35,44,155,87" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="DMN Beheer App" coords="180,44,300,87" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="Yaml Beheer App" coords="310,44,430,87" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="FLINT Beheer App" coords="454,44,574,87" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="Regelbeheersing" coords="0,0,600,108" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="Blaze API" coords="64,159,153,202" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="DMN API" coords="194,159,283,202" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="YAML API" coords="339,159,427,202" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="FLINT API" coords="469,159,558,202" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="Rules APIs" coords="0,126,600,234" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="Blaze Rules" coords="35,289,155,332" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="DMN Rules" coords="180,289,300,332" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="YAML Rules" coords="324,289,444,332" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="FLINT Rules" coords="469,289,589,332" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/><area ALT="Rules Business Logica" coords="0,268,600,349" name="87f1388c-b297-41a8-8a5c-30997421f8f2" shape="rect"/></map><div align="LEFT" class="Soustitre" paragraphStyle="Soustitre" startOnNewPage="false">Virtueel Inkomensloket view</div><a name="#Figure 4" target="_top"><!--anchor--></a><center><img alt="" height="385.25564803804997" paragraphStyle="IMAGE" src="img/4342c0bb-85e2-4f78-b514-ee8871d76809.png" usemap="#4342c0bb-85e2-4f78-b514-ee8871d76809" width="600.0"/></center><a class="openImage" href="img/4342c0bb-85e2-4f78-b514-ee8871d76809.png"><img class="openImage" src="img/zoom.gif" title="Zoom"/></a><map name="4342c0bb-85e2-4f78-b514-ee8871d76809"><area ALT="GraphQL Gateway" coords="186,171,273,214" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="Blaze Bridge" coords="171,256,289,299" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="Blaze API" coords="198,342,262,385" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="Zaken API" coords="485,171,549,214" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="Zaken API Bridge" coords="313,171,432,214" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="GraphQL Client" coords="171,42,289,85" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="IWize MijnOverheid" coords="313,42,432,85" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="IWize Belastingdienst" coords="456,42,575,85" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="SOAP Client" coords="28,42,146,85" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="Virtueel Inkomensloket" coords="0,0,600,117" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/><area ALT="API Aggregatie" coords="128,142,457,314" name="4342c0bb-85e2-4f78-b514-ee8871d76809" shape="rect"/></map><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false"/><div align="LEFT" class="Soustitre" paragraphStyle="Soustitre" startOnNewPage="false">Keten view</div><a name="#Figure 5" target="_top"><!--anchor--></a><center><img alt="" height="195.24405506883602" paragraphStyle="IMAGE" src="img/1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca.png" usemap="#1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" width="600.0"/></center><a class="openImage" href="img/1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca.png"><img class="openImage" src="img/zoom.gif" title="Zoom"/></a><map name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca"><area ALT="BRP API" coords="30,150,122,195" name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" shape="rect"/><area ALT="BRI API" coords="165,150,257,195" name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" shape="rect"/><area ALT="BRP Client" coords="3,29,127,74" name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" shape="rect"/><area ALT="BRI Client" coords="148,29,273,74" name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" shape="rect"/><area ALT="DID Client" coords="298,29,423,74" name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" shape="rect"/><area ALT="Blaze Bridge" coords="464,29,569,74" name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" shape="rect"/><area ALT="GraphQL Gateway (Federation/Sticthing)" coords="0,0,600,78" name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" shape="rect"/><area ALT="DID API" coords="315,150,407,195" name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" shape="rect"/><area ALT="Blaze API" coords="480,150,571,195" name="1ffd2c7e-d5b5-40e5-b11b-481ab72bd0ca" shape="rect"/></map><div align="LEFT" class="Normal" paragraphStyle="Normal" startOnNewPage="false"/></div></div>
            <br/>
            <div class="spacer" id="navbar"><ul><li class="disable" id="prev">&lt; Previous</li><li class="disable" id="summary">Model</li><li id="next"><a href="1.html" title="1.html">Next &gt;</a></li></ul></div>  
            <div id="footer"><p>Document automatically generated by Modelio Document Publisher.<br/><a href="http://www.modeliosoft.com">www.modeliosoft.com</a></p></div>
          </div>            
        </div>           
      </div>
    </div>
  </body>
</html>